2015年07月01日

nVidia グラフィックドライバ

仕事で、Debian6(squeeze)のマシンに最近のグラボ(nVidiaの)を使うことになった。
所が、このドライバが見つからない。nvidiaのドライバのバージョンで言うところの331以降が対象らしいが、リポジトリには304ぐらいまでしかないし、nbidia純正ドライバではdebian6でインストール(コンパイル)が通らない。
じゃ、もう少し新しいdebian7はどうかというとやっぱりダメ。
ところが・・・、debian7に近い、puppy571でコンパイルしたらスンナリ通る。
では、本命のdebian6に近いwary53でどうかと言うと、これもコンパイルが通り、表示も出来る。
(むやみにインストしたらデスクトップは真っ白だったが・・・)
んじゃ、このPuppy コンパイルのドライバをDebian6に持って行ったらどうなるのか?
・・・は、明日のお楽しみとして寝るとしよう

無理矢理debianに持って行く作戦はちょっと中止。他のとこやらねばならなくなった
posted by タロ兵衛 at 00:36| Comment(0) | TrackBack(0) | 日記
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
この記事へのトラックバックURL
http://blog.sakura.ne.jp/tb/147390521

この記事へのトラックバック